Subject: Ticket Assigned - Credit missing #6124333407
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 11:13:30 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit missing #6124333407 I complained about this issue two weeks back with an email and screen shot that i had 3-4 riyals in my credit account which suddenly vanished and I wasn’t able to see them and then I returned an item with order number 6124333407 and it shows that you had refunded me the amount 16.35 riyals of that item in my credit but my credit account is zero i tried everything reinstalled the app and log in from ur website to check but it still shows zero

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3906364